Technische Voraussetzungen des Affiliate-Moduls für Gambio

Die Webserver-Anforderungen des Affiliate-Moduls für Gambio sind mit sehr hoher Wahrscheinlichkeit bereits im Rahmen Ihrer Gambio-Installation erfüllt. Daher ist der Flaschenhals der technischen Voraussetzungen im Normalfall nicht das Webhosting, sondern die Gambio-Version.

Webspace-Voraussetzungen

Das Affiliate-Modul für Gambio benötigt im Grundzustand weniger als 1 MB an freiem Festplattenspeicher auf Ihrem Webspace. Das ist weniger als ein hochauflösendes Produktbild und sollte keinesfalls ein Problem darstellen.

Des Weiteren sollten ältere als die vom Modul benötigte PHP Version 5.5 keinesfalls mehr im Einsatz sein. In seiner Eigenschaft als Modul erfordert das Affiliate-Programm zudem keine eigene Datenbank, sondern legt die benötigten Tabellen in der vorhandenen MySQL-/MariaDB-Datenbank Ihres Gambio-Onlineshops an.

Kostenlose Testversion

Die lizenzierte Version des Affiliate-Moduls ist OpenSource, d.h., der Quellcode ist einsehbar und auf eigenes Risiko editierbar. Im Gegensatz dazu ist die kostenlose Testversion verschlüsselt und benötigt einen kostenlosen ionCube-Loader, um lauffähig zu sein. Nähere Informationen dazu finden Sie im Abschnitt Troubleshooting der Installationsanleitung.

Gambio 3.5.1 oder neuer

Mit Version 3.5.1 hat Gambio eine neue, übersichtliche Struktur zur Einbindung von Modulen in den Onlineshop geschaffen. Das Affiliate-Modul baut auf dieser Struktur auf und ist mit älteren Gambio-Versionen folglich nicht kompatibel.

Prinzipiell stehen wir der Anpassung für ältere Gambio-Versionen offen gegenüber und haben auf Anfrage bereits unter 3.0.0 und 3.4.0 lauffähige Versionen bereitgestellt. Wir bitten jedoch um Verständnis, dass bei der Entwicklung die Kompatibilität mit den neuesten Gambio-Versionen sowie neue Features für das Partnerprogramm Vorrang haben. Bei Interesse und Bedarf beachten Sie bitte die gesonderten Hinweise zu Gambio-Versionen < 3.5.1.